@mixin flex-center {
    display: flex;
    align-items: center;
    justify-content: center;
}

@mixin section-title {
    font-family: $font-montserrat;
    font-weight: bold;
    text-align: center;
    margin: 0 auto;
}

@mixin section-text {
    font-family: $font-lato;
    font-size: 14px;
    text-align: center;
    margin: 0 auto;
}

@mixin dropdown-btn {
    display: block;
    position: absolute;
    height: 3px;
    background-color: $white;
    transition-duration: .30s;
    border-radius: 5px;
}

@mixin git-button {
    font-family: $font-montserrat;
    color: $dark-grey;
    font-size: 12px;
    line-height: 20px;
    font-weight: bold;
}

@mixin flexbox($fflow, $ai, $jc) {
    display: flex;
    flex-flow: $fflow;
    align-items: $ai;
    justify-content: $jc;
}

@mixin textbox($ff, $fw, $fs, $lh, $ta, $col) {
    font-family: $ff;
    font-weight: $fw;
    font-size: $fs;
    line-height: $lh;
    text-align: $ta;
    color: $col;
}